Subject: RE: PCSNA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Mar 2002 11:26:30 -0800 (PST)

It looks good now.  If we ever have this problem again,  could you please call and let me know.  (713-853-4873).  We use the numbers for the power reports every morning and we do not know if they numbers are not correct.

Thanks,
Laurel

 -----Original Message-----
From: 	Gang, Lisa  
Sent:	Wednesday, March 27, 2002 1:14 PM
To:	Bolt, Laurel
Subject:	RE: PCSNA

I just re autoscheduled the 26th.  Let me know.  Thanks

lisa

 -----Original Message-----
From: 	Bolt, Laurel  
Sent:	Wednesday, March 27, 2002 10:55 AM
To:	Gang, Lisa
Subject:	RE: PCSNA

I can see every day except yesterday.  Are you completely done with the autoshcedule process for that day?  Is so can we rerun it?

Laurel

 -----Original Message-----
From: 	Gang, Lisa  
Sent:	Wednesday, March 27, 2002 12:44 PM
To:	Bolt, Laurel
Subject:	RE: PCSNA

Laurel, I just auto scheduled through the 29th.  We have had major system problems, We apologize for the delay.  Let me know if this worked.  I'm still not 100% confident regarding our system.

lisa

 -----Original Message-----
From: 	Bolt, Laurel  
Sent:	Wednesday, March 27, 2002 10:23 AM
To:	Gang, Lisa
Subject:	FW: PCSNA

Do you know when you will have yesterday scheduled?  We need that info to complete our daily reports and I need to let some people know when they will be available?

Thanks,
Laurel

 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Wednesday, March 27, 2002 11:28 AM
To:	Bolt, Laurel
Cc:	Gang, Lisa; Roselius, Steven
Subject:	RE: PCSNA

       Luarel,

       Lisa Gang schedules on the WEST.
       She promissed to schedule for the last 2 days right now.
       I don't have her tel.number, she is not in peoplefinder.

Thanks,
Kroum
x39980

 -----Original Message-----
From: 	Bolt, Laurel  
Sent:	Wednesday, March 27, 2002 10:57 AM
To:	Kroumov, Kroum
Subject:	RE: PCSNA

I am not sure what you  are asking, but we run this report everyday for the east and west performance books and there is always liquidations.  Today (for 3-26-2002) we are only able to see liquidations for the east book and I am certain there are liquidations for the west book also.

Laurel

 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Wednesday, March 27, 2002 10:48 AM
To:	Bolt, Laurel
Subject:	RE: PCSNA

    I am looking at that.
The last schedule strip for that desk has ToDate  3/24/2002.
Was WEST and that desk scheduled ?

KK

 -----Original Message-----
From: 	Bolt, Laurel  
Sent:	Wednesday, March 27, 2002 10:40 AM
To:	Kroumov, Kroum
Subject:	FW: PCSNA

Do you have an estimate of when we can run the PSCNA for West?  (East ran with information, it was just west that was a problem.)  We need to send out our reports that include that information in the next hour.

Thanks,
Laurel

 
 -----Original Message-----
From: 	Kroumov, Kroum  
Sent:	Wednesday, March 27, 2002 9:32 AM
To:	Bolt, Laurel
Subject:	PCSNA

    Laurel,

  Please, give me the parameters and the error you are getting with PCSNA.

Thanks,
Kroum
x39980